<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList include="Systems/p2v-base.xml">

  <sim>

    <description>Loockheed P-2 Neptune (YASim)</description>
    <author>BARANGER Emmanuel (3D/FDM)</author>

    <aircraft-version>0.1</aircraft-version>
    <status>Alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/p2v-yasim</aero>

    <rating>
      <FDM type="int">     3 </FDM>
      <systems type="int"> 1 </systems>
      <cockpit type="int"> 2 </cockpit>
      <model type="int">   4 </model>
    </rating>

    <previews>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/p2v-0.png</path>
      </preview>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/p2v-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/p2v-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/p2v-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/p2v-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/p2v-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/p2v-6.png</path>
      </preview>
    </previews>

    <tags>
      <tag>Loockheed</tag>
      <tag>low-wings</tag>
      <tag>marine-patrol</tag>
      <tag>retractable-gear</tag>
      <tag>4-engine</tag>
      <tag>piston</tag>
      <tag>propeller</tag>
      <tag>jet</tag>
      <tag>1940s</tag>
      <tag>1950s</tag>
      <tag>1960s</tag>
      <tag>1970s</tag>
      <tag>1980s</tag>
      <tag>compositor</tag>
    </tags>

  </sim>

</PropertyList>
